{% load static don_template_functions %}

{% if api.discourse_topic_url %}
<a class="button button--tertiary"
    href="{{ api.discourse_topic_url }}"
    data-goatcounter-click="event:api-goto-discourse-topic:{{ api.api_id }}"
    data-goatcounter-title="'Naar community topic' knop"
    data-goatcounter-referrer="{{ request.build_absolute_uri }}">
    <svg class="buton__icon button__icon--first icon icon--md" aria-hidden="true">
        <use href="{% static 'images/icons/tabler-sprite.svg' %}#tabler-messages" />
    </svg>
    Naar API topic
</a>
{% endif %}
